@charset "UTF-8";
/* CSS Document */



/* menu */

#menu ul.level02 {
	display:block;
}


#menu ul.level03 {
	display:block;
}

/* */



img.left {
float: left;
margin: 10px 10px 10px 0;
}

img.right {
float: right;
margin: 10px 0 10px 10px;
}

.img_center {
text-align: center;
margin: 15px 0 30px 0;
font-size: 90%;
}




#topimage h1 {
	background-image:url(../img/top_image.png);
}


#headimage h1 {
	background-image:url(../img/head_image_bg.png);
/*
	background-color:#999;
*/
}


#news_area_title {
	margin:0;
	height:40px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-image:url(../img/top_news_bg.png);
}

#news_area_title ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	float:left;
}


#news_area_title ul li {
	margin:0;
	padding:0;
	height:40px;
	list-style:none;
	display:inline;
	float:left;
	border-right:1px solid #D9D9D9;
}

#news_area_title a {
	height:40px;
	display:block;
	text-indent:-9999px;
}

#news_area_title a:hover {
	background-image:url(../img/top_news_on.png);
}


a#na_topics {
	width:105px;
	background-position:center 0px;
	background-image:url(../img/top_news_on.png);
}

a#na_event {
	width:124px;
	background-position:center -40px;
	background-image:url(../img/top_news_off.png);
}

a#na_seminar {
	width:165px;
	background-position:center -80px;
	background-image:url(../img/top_news_off.png);
}



#news_area {
	margin: 0 0 18px 0;
	padding: 5px 15px;
	border:1px solid #CCCCCC;
	border-top:none;
	height:300px;
	overflow:auto;
}



#topics, #event, #seminar, #recruit {
	margin:0;
	padding:0;
}

#topics, #event, #seminar, #recruit {
	display:none;
}

#topics {
	display:block;
}

.goall {
	float:right;
	font-size:80%;
}

.goall a {
	padding-left:18px;
	background: url("/j/cmn/img/arrow_orange_off.png") no-repeat 0 center;
}

.goall a:hover {
	background: url("/j/cmn/img/arrow_orange_on.png") no-repeat 0 center;
}

.noborder {
	border:none;
}






dd.wn_news {
	background:url("/j/cmn/img/wn_news.png") no-repeat 0 0.5ex;
}

dd.wn_topics {
	background:url("/j/cmn/img/wn_topics.png") no-repeat 0 0.5ex;
}

dd.wn_recruit {
	background:url("/j/cmn/img/wn_recruit.png") no-repeat 0 0.5ex;
}

dd.wn_event {
	background:url("/j/cmn/img/wn_event.png") no-repeat 0 0.5ex;
}
dd.wn_press {
	background:url("/j/cmn/img/wn_press.png") no-repeat 0 0.5ex;
}




#topics dl, #recruit dl, #seminar dl {
	margin:0;
	padding:30px 0;
/*
	border-bottom: 1px dotted #AAAAAA;
*/
}



#topics dl dt, #recruit dl dt {
	float:left;
	width:8em;
	margin: 0;
	margin-bottom: 20px;
}

#seminar dl dt {
	float:left;
	width:11em;
	margin: 0;
	margin-bottom: 20px;
}

#topics dl dd {
	margin:0;
	margin-left:8em;
	margin-bottom:20px;
	padding-left:60px;
}

#recruit dl dd {
	margin:0;
	margin-left:8em;
	margin-bottom:20px;
}
 #seminar dl dd {
	margin:0;
	margin-left:11em;
	margin-bottom:20px;
}




#event dl {
	margin:0;
	padding:20px 0;
	border-bottom: 1px dotted #AAAAAA;
}

#event dl dt {
	margin: 0;
	margin-bottom: 20px;
}

#event dl dt:before {
	content:"開催日 ";
}

#event dl dd {
	margin:0;
	margin-bottom:20px;
}



.end {
	color:#C00;
}


